<div class="container-fluid mt-3">
    <div class="row">
      <div class="col-1"></div>
      <div class="col-5">
        <div class="card ">
          <div class="card-header bg-info text-light">
            <h4>Predmeti</h4>
          </div>
          <div class="card-body" id="nastavnikPredemti">
            <ul class="list-group" *ngIf="predmeti.length != 0">
              <li *ngFor="let predmet of predmeti; let i = index" [class.active]="selectedPredmetId === predmet.id"   class="list-group-item list-group-item-action"
                (click)="onPredmetClick(i)"
              ><h5>{{predmet.naziv}}</h5></li>
            </ul>
            <div class="jumbotron bg-warning" *ngIf="predmeti.length == 0">
              <h2>Nema predmeta</h2>
            </div>
          </div>
        </div>
      </div>
      <div class="col-5">
        <div class="card">
          <div class="card-header bg-info text-light">
            <h4>Predmet Details</h4>
          </div>
          <div class="card-body" id="nastavnikPredmetDetails">
            <app-nastavnik-predmet-details [predmetId]="selectedPredmetId"></app-nastavnik-predmet-details>
          </div>
        </div>
      </div>
      <div class="col-1"></div>
    </div>
    
  </div>